[XML-SIG] Problem PyXML installation

Mike Brown mike at skew.org
Tue Nov 4 17:32:28 EST 2003

Martin v. L_wis wrote:
> "Samir Badaoui" <sbadaoui at uni-select.com> writes:
> > I am trying to install PyXML-0.8.1 under my AIX 4.3.3 box.
> > I have installed the binary distribution of Python2.2
> It appears that the binary distributions is incomplete, as it lacks
> the Makefile. You should either install the missing parts as well, or
> build Python from source.

I'd also suggest building PyXML 0.8.3, not 0.8.1.

More information about the XML-SIG mailing list